



HelitronScanner scanHead -Xmx2g --help | grep 'Scan for Helitron 5'
IF %ERRORLEVEL% NEQ 0 exit /B 1
cat "${HELITRONSCANNER_TRAININGSET_PATH}/head.lcvs" | grep 'TCCATAATA'
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
